package a3test.basic;

import jp.sourceforge.acerola3d.a3.*;

public class Selected3DTest2 {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setCameraLoc(0.0,0.0,5.0);
        Action3D a3 = new Action3D("x-res:///vesma9.a3");
        a3.setLoc(0.0,-0.5,0.0);
        a3.setSelected3D(true);
        Thread.sleep(1000);
        w.add(a3);
        Thread.sleep(1000);
        a3.change("walk");
    }
}
